devel/hs-vector-instances - The NetBSD Packages Collection

Orphan Instances for 'Data.Vector'

This provides a standard place for lots of orphan instances for the vector
package.

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

math/hs-comonad devel/hs-keys math/hs-semigroupoids devel/hs-hashable math/hs-semigroups devel/hs-pointed devel/hs-vector lang/ghc94 math/hs-comonad devel/hs-keys math/hs-semigroupoids devel/hs-hashable math/hs-semigroups devel/hs-pointed devel/hs-vector lang/ghc94

Binary packages

OSArchitectureVersion
NetBSD 10.0x86_64hs-vector-instances-3.4nb2.tgz
NetBSD 10.0x86_64hs-vector-instances-3.4nb2.tgz
NetBSD 8.0x86_64hs-vector-instances-3.4nb1.tgz
NetBSD 8.0x86_64hs-vector-instances-3.4nb2.tgz
NetBSD 9.0x86_64hs-vector-instances-3.4nb1.tgz
NetBSD 9.0x86_64hs-vector-instances-3.4nb1.tgz
NetBSD 9.0x86_64hs-vector-instances-3.4nb1.tgz
NetBSD 9.0x86_64hs-vector-instances-3.4nb2.tgz
NetBSD 9.0x86_64hs-vector-instances-3.4nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.